{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "我的",
          "pathName": "pages/my/index",
          "query": "",
          "launchMode": "default",
          "scene": 1011
        },
        {
          "name": "活动详情",
          "pathName": "pages/activityList/components/details/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "山峰介绍",
          "pathName": "pages/mountainPeak/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "活动详情",
          "pathName": "pages/activityList/components/details/index",
          "query": "id=807e0f55637b15a200aa1c4a2970189e",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "打卡",
          "pathName": "pages/home/components/CheckIn/index",
          "query": "fileID=http%3A%2F%2Ftmp%2F8X3J8R5FfJma6891872b4a0e24b61c323769b8a8addb.png",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "打卡记录",
          "pathName": "pages/my/components/CheckinDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "首页",
          "pathName": "pages/home/index",
          "query": "",
          "launchMode": "default",
          "scene": 1047
        }
      ]
    }
  },
  "projectname": "myApp",
  "setting": {
    "compileHotReLoad": true
  }
}